科学数据库门户
您当前的位置是:
 | 
搜索   在 
 首页
新闻中心
漏洞数据
服务公告
服务案例
使用指南
关于本库
T-DB
 
Apache OpenOffice安全漏洞

漏洞编号: NIPC-2014-3550
CVE编号: CVE-2014-3524
漏洞类别: 其他
发布日期: 2014-08-26
更新日期: 2014-08-27
CVSS值: 9.3
严重级别: 紧急
利用范围: 网络
攻击复杂度:
认证级别: 没有
机密性影响: 整体
完整性影响: 整体
可用性影响: 整体
漏洞描述:

Apache OpenOffice 中存在安全漏洞 , 受影响的产品, 版本早于 4.1.1, 允许远程攻击者 , 通过精心构造的 calc spreadsheet, 执行任意命令和可能有其它未知的影响


受影响系统或软件:
Configuration 1 OR * cpe:/a:apache:openoffice:4.1.0 and previous versions * cpe:/a:apache:openoffice:4.0.1 * cpe:/a:apache:openoffice:4.0.0

解决方案:
厂商已修复该漏洞

参考资源:
http://packetstormsecurity.com/files/127724/WordPress-Gamespeed-Theme-Cross-Site-Scripting.html https://code.google.com/p/timthumb/issues/detail?id=49 https://code.google.com/p/timthumb/source/detail?r=65 http://www.osvdb.org/71878

致  谢 
友情链接